1

Topic: erreur , error

QET-5735


Cette erreur se produit avec make.
This error occurs with make.


sources/ui/dynamicelementtextmodel.cpp: In member function ‘void DynamicElementTextModel::updateDataFromGroup(ElementTextItemGroup*, DynamicElementTextModel::ValueType)’:
sources/ui/dynamicelementtextmodel.cpp:1382:47: warning: this statement may fall through [-Wimplicit-fallthrough=]
    qsi->child(y_grp_row,1)->setData(group->pos().y(), Qt::EditRole);
                                     ~~~~~~~~~~^~
sources/ui/dynamicelementtextmodel.cpp:1384:3: note: here
   case grpRotation:
   ^~~~

2

Re: erreur , error

Hi, actually I tried to install in Windows but a pop message appear demanding the file dwmapi.dll and sugest to reinstall. I did it, but problem persist. Can you help me?

3

Re: erreur , error

Hi, what your Windows version and Qet version you want to install?

4 (edited by ajpg519x 2019-07-06 10:28:57)

Re: erreur , error

Nom del model: iMac
Identificador del model: iMac9,1
Nom del processador: Intel Core 2 Duo
Velocitat del processador: 2,66 GHz
Nombre de processadors: 1
Nombre total de nuclis: 2
Memòria cau L2: 6 MB
Memòria: 4 GB

Velocitat del bus: 1,07 GHz
IOS "EL CAPITAN" ver. 10.11.6 ...and there is not upgrade or actualiztion avaible to this Mac.

5 (edited by ajpg519x 2019-07-06 10:29:27)

Re: erreur , error

i'm running windows XP in "parallels" mode using cleverbridge software.

6

Re: erreur , error

Old 0.7 version for XP
https://download.tuxfamily.org/qet/buil … WIN_XP_32/

7

Re: erreur , error

thanks, this version runs well.

[size=1][font=Verdana, Helvetica, Arial, sans-serif]Old 0.7 version for XP[/font]

8

Re: erreur , error

thanks, this versions 0.7 for WinXP runs well

9

Re: erreur , error

Sorry but I can't produce newer build on 0.7 version for XP/Vista.


Qt was stopped comptabily for XP/Vista in very old version 5.7.1, not a problem with MXE, but now we added external KF5 libraries I need to search old KF5 code which compile on Qt 5.7.1.


it will require days of compilations for making builds environments and tests for an obsolete Windows ...XP